<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the words. Write complete questions.</b>]]></rubric>
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[who / he]]></sentence>
			<answers>
				<answer>Who is he?</answer>
				<answer>Who's he?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[what / your / phone number]]></sentence>
			<answers>
				<answer>What is your phone number?</answer>
				<answer>What's your phone number?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[who / Maria's / parents]]></sentence>
			<answers>
				<answer>Who are Maria's parents?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[what / her / family name]]></sentence>
			<answers>
				<answer>What is her family name?</answer>
				<answer>What's her family name?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[who / his / friends]]></sentence>
			<answers>
				<answer>Who are his friends?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[what / their / e-mail addresses]]></sentence>
			<answers>
				<answer>What are their e-mail addresses?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Who / you]]></sentence>
			<answers>
				<answer>Who are you?</answer>
			</answers>
		</question>
	</questions>
</exercise>
